@charset (utf-8);

/* inquiry
------------------ */

h2 {
	margin: 60px 0 20px;
}
p {
	font-size:28px;
}
p.att {
	margin: 1em 0;
	font-size: 24px;
	color:#C24177;
}
p.present {
	margin: 40px 0;
	text-align: center;
}
#foot_info {
	font-size: 24px;
}
#foot_info strong {
	font-size: 28px;
}
#address a {
	margin: 0 1em 0;
	color: #D5689C;
}


.form_box {
	margin: 1em 0;
}
.form_box dt {
	padding: 0 28px;
	background: url('http://www.tanabe-clinic.com/s/images/common/bg_ttlwhite.gif') 0 0 no-repeat;
	line-height: 68px;
}
.form_box dt img {
	vertical-align: middle;
}

.form_box dd {
	padding: 20px 0 30px;
	text-align: center;
	font-size: 28px;
}
.form_box dd input,
.form_box dd select,
.form_box dd textarea {
	width: 70%;
	font-size: 22px;
}

#btn_area {
	margin: 20px 0 30px;
	text-align: center;
}
#btn_area .btn_submit {
	display: block;
	margin: 20px auto;
	width: 520px;
	height: 80px;
	background-image: url('http://www.tanabe-clinic.com/s/images/inquiry/btn.gif');
	background-repeat: no-repeat;
}
#btn_area .btn_submit.check {
	background-position: 0 0;
}
#btn_area .btn_submit.back_enter {
	background-position: 0 -100px;
}
#btn_area .btn_submit.back {
	background-position: 0 -200px;
}
#btn_area .btn_submit.submit {
	background-position: 0 -300px;
}
#btn_area .btn_submit.top {
	background-position: 0 -400px;
}
